### Signal

# Gtk GestureStylus::proximity

#### Declaration

    void
    proximity (
      GtkGestureStylus self,
      gdouble x,
      gdouble y,
      gpointer user_data
    )

#### Description [src]

Emitted when the stylus is in proximity of the device.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`x` | `gdouble`
| The X coordinate of the stylus event.
`y` | `gdouble`
| The Y coordinate of the stylus event.